Prasidium der Piratenversammiung - Beschluss / Décision #8271

Andeyung Bezeichnung Traktandum Vorstandswahlen / Changement Description Point de I'ordre du
jour Elections au Conseil d'administration

29 August 2019 16:14 - Anonymous

Status: Abgelehnt / Refusée Start date: 29 August 2019
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour
Target version: PV 2019.3

Description

Ordentliche Vorstandswahlen sind gemass Reglement alle zwei Jahre. Die nédchste Wahl im Marz 2020. Das Traktandum ist damit -
um konform mit dem Reglement zu sein - in Ersatzwahlen Vorstand umzubenennen. Méglich sind an der PV am 15.09. gemass
Reglement nur Ersatzwahlen fiir vakante Positionen.

Conformément a la réglementation, les élections ordinaires du conseil d'administration ont lieu tous les deux ans. La prochaine
élection aura lieu en mars 2020 et, afin de se conformer aux réglements, le point a I'ordre du jour doit donc étre renommé Conseil
d'administration 4 titre d'élection de remplacement. Selon le réglement, seules des élections de remplacement pour les postes
vacants sont possibles a I'AGA du 15 septembre.

Traduit avec www.Deepl.com/Translator

History

#1 - 29 August 2019 16:40 - ariane

FR: Selon le réglement, les élections au comité du PPS ont lieu tous les deux ans, mais il est possible de tenir une nouvelle élection avant en cas de
place laissée vacante. Dans le cas qui nous intéresse, c'est carrément la co-présidence qui est incompléte. Il est donc important qu'une élection ait
lieu afin de choisir un co-président ou méme une nouvelle co-présidence.

Et non, une co-présidence incompléte ne peut pas étre complétée par un vice-président et le trésorier. Ce n'est pas ainsi que ¢a fonctionne. Si on élit
une co-présidence, ce n'est pas pour rien. C'est parce que I'on estime qu'il vaut mieux que deux personnes occupent le poste de direction a égalité,
afin d'assurer une gouvernance plus fiable et d'éviter un trop grand poids sur les épaule d'une seule personne. C'est un choix de gouvernance pris en
assemblée générale et il faut le respecter.

De: Gemass den Regeln finden alle zwei Jahre Wahlen zum PPS-Ausschuss statt, aber es ist méglich, im Falle einer Vakanz vorher eine Neuwahl
durchzufiihren. In diesem Fall ist es die Co-Prasidentschaft, die unvollstédndig ist. Daher ist es wichtig, dass eine Wahl durchgefiihrt wird, um einen
Co-Prasident oder sogar einen neuen Co-Préasidium zu wéahlen.

Und nein, eine unvollstandige Co-Présidentschaft kann nicht von einem Vizeprasidenten und dem Schatzmeister ausgefullt werden. So funktioniert
das nicht. Wenn wir eine Co-Présidentschaft wahlen, ist das nicht ohne Grund. Denn es wird der Ansicht sein, dass es fir zwei Personen besser ist,
die Fuhrungsposition auf gleicher Augenhéhe zu besetzen, um eine zuverlassigere Governance zu gewahrleisten und zu viel Gewicht auf den
Schultern einer einzelnen Person zu vermeiden. Es handelt sich um eine Wahl der Unternehmensfiihrung, die auf der Hauptversammlung getroffen
wird und die respektiert werden muss.

#2 - 29 August 2019 16:46 - Anonymous

Ich habe nie erwahnt, dass eine "unvollstandige" Co-Prasidentschaft von einem Vizeprasidenten ausgefiillt werden misste. Wie erwéhnt von der
Co-Prasidentin und dem Schatzmeister. Ich bitte dich, meine Texte genauer zu lesen um uns viel Aufwand zu ersparen. Ausserdem bitte ich dich, vor
der Verfassung eines Kommentares auch in den entsprechenden Rechtsdokumenten nachzuschauen was Fakt ist!

Ich teile deine Meinung, dass es ein Co-Préasidium braucht, aber eine neue Person in dem Amt wahrend der Wahlen ware meiner Ansicht nach
unklug.

Je n'ai jamais mentionné qu'une coprésidence "incompléte" devrait étre remplie par un vice-président. Comme I'ont mentionné le coprésident et le
trésorier. Je vous demande de lire mes textes plus attentivement pour nous épargner beaucoup d'efforts. De plus, je vous demande de vérifier les
documents légaux avant d'écrire un commentaire pour voir ce qu'il en est !

Je partage votre opinion selon laquelle il a besoin d'une coprésidence, mais une nouvelle personne dans le bureau pendant les élections ne serait
pas sage a mon avis.

#3 - 03 September 2019 06:24 - madhatter

- Status changed from New to Abgelehnt / Refusée

FR: Selon l'article 7.1 des statuts du PPS, I'élection a un poste vacant peut se faire a tout moment, de méme qu'une demande de démission. Il est du
devoir de la PPV de laisser ce point a I'ordre du jour, méme si aucune candidature n'est déposée.
DE: (excuse again my deepl) Geman Artikel 7.1 der PPS-Statuten kann die Wahl in eine freie Stelle sowie ein Rucktrittsgesuch jederzeit erfolgen.
Es ist die Pflicht des PPV, diesen Punkt auf der Tagesordnung zu belassen, auch wenn kein Antrag gestellt wird.
